<!doctype html>
<html lang="en">
  <head>
    <title>Qlsv</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300i,400,400i,500,500i,600,600i,700,700i,800&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
	<div class="center-block">
        <div class="container">
            <table id="list-sv" class="table table-striped">
                <thead class="thead-inverse">
                    <tr>
                        <th>STT</th>
                        <th>Mã SV</th>
                        <th>Họ tên</th>
						<th>Địa chỉ</th>
						<th>
							<button type="button" name="" id="" class="btn btn-primary btn-add-new">Thêm mới</button>
						</th>
                    </tr>
                    </thead>
                    <tbody>
                        
                    </tbody>
            </table>
        </div>
	</div>
	<div id="add" class="d-none">
		<div class="container">
			<div class="row justify-content-center">
				<div class="col-md-6">
					<form id="form-add" action="">
						<div class="form-group">
							<label for="">Mã sinh viên</label>
							<input type="text" name="msv" id="msv" class="form-control" placeholder="Ví dụ: 123456" aria-describedby="helpId">
						</div>
						<div class="form-group">
							<label for="">Họ & tên</label>
							<input type="text" name="name" id="name" class="form-control" placeholder="Ví dụ: Nguyễn Đức Huân" aria-describedby="helpId">
						</div>
						<div class="form-group">
							<label for="">Địa chỉ</label>
							<input type="text" name="address" id="address" class="form-control" placeholder="Ví dụ: 123456" aria-describedby="helpId">
						</div>
						<div class="form-group">
							<button type="" class="btn btn-submit">Submit</button>
							<button type="button" class="btn btn-danger btn-close">Close</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	<script src="base.js"></script>
  </body>
</html>